Banshee.Base 0.0.0.0 Banshee.Base.TrackInfo
- Property
  System.Int32 To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  Banshee.Base.AudioCdDisk To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
To be added. To be added.